<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Meet the Skrulls</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Meet-The-Skrulls-2019-3-of-5/digital-comic/750729</Web>
  <Volume>2019</Volume>
  <Summary>BUILD IT AND THEY WILL COME! Mr. and Mrs. Warner put all their Skrull skills to the test to break into Mr. Warner’s place of work…STARK UNLIMITED! Their goal? Information on the greatest threat to all Skrulls – a Skrull detector that Stark is working on.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750729], [RELDATE:2019-04-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
